<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>NordicCooking.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>simpleModsRecipeBook01</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Nordic Cooking Recipe Book</Source>
      <Dest>ノルド風料理のレシピブック</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStrongBox01</EDID>
      <REC>CONT:FULL</REC>
      <Source>Recipe Box</Source>
      <Dest>レシピボックス</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStew01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Beef Stew</Source>
      <Dest>ノルド風ビーフシチュー</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsSandwich01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Mammouth Cheese Steak</Source>
      <Dest>ノルド風マンモスチーズステーキ </Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsAppleCider01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Red Apple Cider</Source>
      <Dest>ノルド風レッドアップルサイダー </Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsCarrotJuice01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Carrot Juice</Source>
      <Dest>ノルド風キャロットジュース </Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsStew02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Horker Stew</Source>
      <Dest>ノルド風ホーカーシチュー</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsHash01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Hash</Source>
      <Dest>ノルド風炒め料理</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsStew03</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Cheese Soup</Source>
      <Dest>ノルド風チーズスープ</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsAppleAle01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Green Apple Ale</Source>
      <Dest>ノルド風グリーンアップルエール</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsSalad01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Salmon Salad</Source>
      <Dest>ノルド風サーモンサラダ</Dest>
    </String>
    <String List="0" Partial="1">
      <EDID>simpleModsRoast01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Roasted Goat</Source>
      <Dest>ノルド風ヤギ足のロースト</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStew04</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Clam Chowder</Source>
      <Dest>ノルド風クラムチャウダー</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsRoast02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Roasted Gourd</Source>
      <Dest>ノルド風ゴーヤ炒め</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsRoast03</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Roasted Chicken</Source>
      <Dest>ノルド風ローストチキン</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsSmoked01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Smoked Salmon</Source>
      <Dest>ノルド風スモークサーモン</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsSandwich02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Cheese Hero</Source>
      <Dest>ノルド風チーズサンドイッチ</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStew05</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Venison Stew</Source>
      <Dest>ノルド風鹿肉のシチュー</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsCoffee</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Coffee</Source>
      <Dest>ノルド風コーヒー</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsTea</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Tea</Source>
      <Dest>ノルド風お茶</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStew06</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Chicken Soup</Source>
      <Dest>ノルド風チキンスープ</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsSandwich03</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Veggie Hero</Source>
      <Dest>ノルド風野菜サンドイッチ</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsStew07</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Veggie Stew</Source>
      <Dest>ノルド風野菜シチュー</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsSalad02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Salad</Source>
      <Dest>ノルド風サラダ</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsAppleWine01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Red Apple Wine</Source>
      <Dest>ノルド風レッドアップルワイン</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsAppleWine02</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Green Apple Wine</Source>
      <Dest>ノルド風グリーンアップルワイン</Dest>
    </String>
    <String List="0">
      <EDID>simpleModsJerky01</EDID>
      <REC>ALCH:FULL</REC>
      <Source>Nordic Jerky</Source>
      <Dest>ノルド風干し肉</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodSleepingGiantInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="1">
      <EDID>simpleModsRecipeBook01</EDID>
      <REC>BOOK:CNAM</REC>
      <Source>Nordic Cooking Recipe Book</Source>
      <Dest>ノルド風料理のレシピブック</Dest>
    </String>
  </Content>
</SSTXMLRessources>